Subject: PMP> Java implementation of Printer-MIB

From: "Deniz Demir" <[email-masked]>
Date: Mon, 24 Jan 2000 03:22:13 +0200

Hi,
I have compiled Printer-MIB by mibgen comes with JDMK, but I don't know
how to implement these OIDs with java in order to manage the printer. Is

there anybody who has implementations of this MIB in Java, also anyway
to do this under Windows NT system. I mean to get printer information in

NT by Java or any other things such as packages about printer under Win
NT.

I hope helps, because this is critical for me...

Regards,
Deniz Demir.